@charset "utf-8";
/* CSS Document */
* {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}


body { margin:0; padding:0; font-family: 'Open Sans', sans-serif; background:#fff;}
body,html{height:100%;}
a[href^="tel"], a[href^="tel"]:hover, a[href^="tel"]:focus {color: #000; cursor: text; text-decoration:none;}

/***********NAVIGATION***********/
.nav { text-transform: uppercase;}
.navbar { margin-bottom: 0;}
.navbar-default { background-color: #ffffff;  border-bottom: 1px solid #ccc; border-radius: 0;}
.navbar-collapse { position:relative;}
.dropdown-menu { font-size: 12px !important; padding: 0;}
.dropdown-menu .divider {  margin: 0;}
.navbar-form { margin: 0 -15px; padding: 0;}
.navbar-brand{padding:0 0 10px; height:auto;}
.navbar-nav {margin-bottom: 25px; margin-top: 80px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{ background-color: transparent; border-bottom: 3px solid #C1282D; color:#C1282D;}
.nav > li > a {color:#000000!important; padding-bottom:10px; padding-top: 5px; font-size:13px; border-bottom:3px solid #fff;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover { background-color: transparent; border-bottom: 3px solid #f8700d; color:#f8700d;}

.nav  li ul { display:none; background:#fff; padding:0; width:250px; list-style:none; position:absolute; top:38px;
left:0; z-index:99999; text-transform:initial;   
-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176); 
}
.nav  li:hover ul { display:block;}

.nav  li ul  li { padding:5px 10px; border-bottom:1px solid #ddd; font-size:13px;   }
.nav  li ul  li a{text-decoration:none; display:inline-block; color:#000;}
.nav li ul li:hover {background:#f8700d; color:#fff;}
.nav li ul li:hover a { color:#fff;}

.dropdown-menu {font-size: 12px !important; padding: 0;}
.dropdown-menu > li > a {padding-bottom: 10px; padding-top: 10px; text-transform: none;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color: #C22B30; color: #ffffff; text-decoration: none; text-transform: none;}

.call {color: #C22B30; position: absolute;}
.call {font-size: 26px; padding-bottom: 0; right:0px; top: 0;}
.call {color: #013261; font-size: 24px; margin-top: 20px;}

.slideshow-wrap { background-color: #f4f2f0;padding-bottom: 20px; padding-top: 20px;}
.rslides {list-style: outside none none; margin: 0; overflow: hidden; padding: 0; position: relative; width: 100%;}
.rslides li:first-child { display: block; float: left; position: relative;}
.rslides li {display: none;left: 0; position: absolute; top: 0; width: 100%; z-index: 1;}
.rslides img {border: 0 none; display: block; float: left; height: auto; width: 100%;}

.our_projects{margin-top:20px;}
.panelink { font-size: 24px; padding: 15px 10px 20px;}
a.panelink:link, a.panelink:visited, a.panelink:active {background:#f8700d url("../images/arrow.png") no-repeat scroll right center; color: #ffffff; display: block;}
a.panelink:hover {background: #000000 url("../images/arrow.png") no-repeat scroll right center; color: #ffffff; text-decoration: none;}
.content_box{padding:20px 0; background:#fff;}
.content_box li{color:#666;}
.content_box h1 { color: #C22B30; font-size: 24px; margin: 0 0 20px; padding: 0;}
.content_box p {color: #666;font-size: 15px; font-weight: 300; line-height: 1.42857;}
.right_bar li{margin-bottom:10px;}
.testimonials {background-color: #f4f2f0; margin: 30px 0 0;padding: 20px; text-align:center;}
.img-quote { margin: 10px auto;}
.express-enquiry {background-color: #C22B30; padding: 20px; color:white;}
.express-enquiry h2 {color: #fff; font-style: italic; font-weight: 300; margin-bottom: 10px; padding: 0; font-size:36px; margin-top:0;}
.express-enquiry p {font-size: 18px; color:#fff; margin-bottom:10px;}
.express-enquiry ul li {color: #fff; font-size: 18px;}
.express-enquiry a {color: #fff; font-weight: bold;}

.logo_brands{background:#fff; border-top:1px solid #ccc; padding:20px 0;}

.footer{background:#3B3F41; padding:20px 0;}
.footer h2{margin:0; padding:0 0 15px; color: #fff;font-size: 16px; font-weight: 600;}
.footer ul{margin:0; padding:0;}
.footer ul li{display:block; line-height:24px; color:#fff; font-size:13px;}
.footer ul li a{color:#fff; font-size:13px;}

.copyright{background:#2C2F31; padding:10px 0;}
.copyright p{color:#fff; font-size:12px; margin:0; padding:0;}
.button{margin-bottom:20px;}
.button button.blue { text-shadow: 0 1px 0 #1085da;}
.button button.blue.large:hover { background-position: 0 -137px;}
.button button.blue.large {background-position: 0 -110px;}
.button button.large {font-size: 13px; min-height: 27px; padding-left: 38px; padding-right: 4px; padding-top: 0;}
.button button {background-image: url("../images/button.png"); border: medium none; color: #fff; cursor: pointer; outline: 0 none; overflow: visible;padding: 0;  position: relative;}
.button button, .button button .cap {background-color: transparent; background-repeat: no-repeat;}
.button button { background-image: url("../images/button.png"); border: medium none; color: #fff; cursor: pointer; outline: 0 none;overflow: visible; padding: 0;
  position: relative;}
.social_icons{margin:0; padding:0;}
.social_icons li { display: inline-block !important; padding-right:8px !important;}
.social_icons li .fa{font-size:30px;}


.bx-wrapper { margin: 0 auto; padding: 0; position: relative;}
.bx-wrapper .bx-viewport {border: 0 solid #fff; left: 0;}
.bx-wrapper img {display: block; max-width: 100%;}
.bx-pager {color: #666;font-family: Arial; font-size: 0.85em; font-weight: bold; margin: 0; padding: 0; text-align: left;}
.bx-pager a:hover, .bx-pager a.active {opacity: 1;}
.bx-pager a { opacity: 0.4;}
.bx-pager img { margin:0 10.6px 0 0; padding: 5px 0;}
.btn-submit {background-color: #023262; border: medium none; color: #fff; font-size: 20px; margin: 8px 0 8px; padding: 10px; text-align: center; text-transform: uppercase; width: 100%;}
h2 {color: #C22B30; font-size: 20px; margin: 0 0 20px; padding: 0;}
.abc { margin-bottom:5px;}
.right_bar ul { padding-left:20px;}
.right_bar ul li {
	color: #666;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.42857;
}
.left_bar p {margin:0 0 10px 0;}
.content-area {background:#fff;}
.content-area p { 
font-size:14px; color:#666; font-weight: 300;
	line-height: 1.42857;
	}
.post .entry-footer span {font-size:14px; line-height:20px; }
.abc input[type="text"],.abc input[type="email"],.abc input[type="url"],.abc input[type="password"],.abc input[type="search"],.abc input[type="tel"],.abc input[type="number"],.abc textarea {
  margin-bottom: 10px; 
}
.s_up{
	background:#C1282D;
}
.express-enquiry span {
    color: #fff!important;
}
.express-enquiry {
    background-color: #f8700d !important;
   
}
button.large.blues {
    background-color: #f8700d!important;
}

.button button.large {
    font-size: 13px;
    min-height: 28px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
}